#
#Fri Sep 19 02:00:08 EEST 2003
prefRemovePasswdsMsg=Tynnu pob cyfrinair wedi ei gadw?
viewrow=Golwg...
choosefile=Dewiswch Ffeil
prefRemoveAllTitle=Clirio Pob Gwybodaeth
prefRemoveAllRemoveButton=Clirio Pob Gwybodaeth
languageTitle=Newid iaith
prefRemovePasswdsRemoveButton=Tynnu pob Cyfrinair
languageAlert=Ailgychwyn %brand% i ddefnyddio'r gosodiad dewis iaith newydd
choosebookmark=Mae %brand% yn gallu gosod eich tudalen cartref i safle sydd eisoes yn eich Nodau Tudalen. Dewiswch Nod Tudalen islaw a chlicio Iawn.
prefRemovePasswdsTitle=Tynnu pob Cyfrinair
prefSaveFailedTitle=Cadw Gwall
uninstallThemePrefix=Dadosod %theme_name% 
cachefolder=Dewiswch Ffolder Storfa
prefSaveFailedAlert=Wedi methu cadw'r ffeil dewisiadau.Bydd unrhyw newid yn y dewis yn cael ei golli ar ddiwedd y sesiwn.
hiderow=Cuddio
oldTheme=Rydych wedi dewis thema oedd wedi ei gynllunio ar gyfer fersiwn blaenorol o %brand% an mae'n anghydnaws gyda fersiwn %brand% cyfredol. Gwiriwch fod %brand% Theme Park ar gyfer fersiwn diweddarach o'r thema. Mae modd dadosod y thema drwy glicio botwm 'Dadosod %theme-name%' 
applyThemePrefix=Defnyddio %theme_name% 
prefRemoveAllMsg=Bydd hyn yn tynnu eich HOLL hanes pori, storfa, rhestr llwytho diweddar, gwybodaeth wedi ei gadw a chwiliadau, cwcis a chyfrineiriau cadw.\! 
choosehomepage=Dewiswch Dudalen Gartref
nofontsforlang=Dim ffontiau ar gael ar gyfer yr iaith.
